#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-967Q80pY8qkBlT1gMivd0e
key:                  hslua-aeson-2.2.1-967Q80pY8qkBlT1gMivd0e
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  a802b59f20a88fff70d3d090f2aef8fb
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-967Q80pY8qkBlT1gMivd0e
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    hslua-core-2.2.1-BIY6DRni1W5K1FkyvAw5f9
    hslua-marshalling-2.2.1-IvV2onWIicv6YTuTYoT5qt mtl-2.2.2
    scientific-0.3.7.0-DamarNHTuC67JFxJ9E6OVE text-1.2.5.0
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

